#content {
	background-color:#eee;
	height: 640px;
	width: 960px;
	position:relative;
	margin:auto;
	background-image: url(images/dbydbkground2.jpg);
}

#logopic {
	width: 200;
	height: 200;
	position: absolute;
	left: 20px;
	top:20px;
	background-image: url(images/dbydlogo1.png);
}

#navigation {
	height: 52px;
	width: 442px;
	position: absolute;
	right:18px;
	top:42px;
}
#navigation img {
	padding-right: 20px;
	border: 2;
	border-color: #000;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}



#profilepic {
	height: 245px;
	width: 152px;
	position: absolute;
	left: 77px;
	top:304px;
}
#lgeapplicationpic {
	height: 213px;
	width: 152px;
	position: absolute;
	left: 83px;
	top:337px;
}

#hatpic {
	height: 245px;
	width: 230px;
	position: absolute;
	left: 74px;
	top:325px;
}
#hatfrangi {
	height: 185px;
	width: 178px;
	position: absolute;
	left: 724px;
	top:161px;
}


#details {
	height:278px;
	width: 543px;
	position: absolute;
	right:37px;
	top:324px;
	line-height: normal;
	text-align: left;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#underconstruction {
	height:42px;
	width: 603px;
	position: absolute;
	right:4px;
	top:576px;
	font-size: 12px;
	text-align: center;
	line-height: normal;
}
#thankyoudetails {
	height:243px;
	width: 534px;
	position: absolute;
	right:45px;
	top:270px;
	font-size: 30px;
	text-align: center;
	line-height: normal;
	font-style: italic;
}

#contactdetails {
	height:350px;
	width: 422px;
	position: absolute;
	right:91px;
	top:236px;
	font-size: 14px;
	text-align: left;
	line-height: normal;
	font-style: normal;
}

#gallerycontent {
	height:281px;
	width: 525px;
	position: absolute;
	right:33px;
	top:258px;
}

#gallerynav {
	height:318px;
	width: 585px;
	position: absolute;
	right:6px;
	top:213px;
	text-align: center;
	font-size: 36px;
}
#gallerynav img {
	padding-right: 20px;
}



#footer {
	background-color: #CCC;
	height: 18px;
	width: 960px;
	position: absolute;
	bottom:0px;
	text-align: center;
	font-style: normal;
	padding-top: 10px;
	font-family: helvetica;
	color: #333;
	font-size: 12px;
}
#gallerycontent img {
	padding: 10px;
}
#aboutheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	height: 100px;
	width: 200px;
	position: fixed;
	top: 400px;
	right: 300px;
}
#aboutheading {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	height: 72px;
	width: 542px;
	position: absolute;
	top: 247px;
	right: 38px;
	float: right;
	font-size: 60px;
	font-weight: lighter;
	font-style: normal;
	line-height: normal;
}
#content #gallerynav p {
	font-size: 35px;
}
#content #gallerycontent p {
	text-align: center;
	color: #FFF;
	font-size: 30px;
}
#content #details p {
}
h1 {
	font-size: 9px;
}
body {
	margin: 0px;
	padding: 0px;
}
